


#submit {
	display: none;	
}

form .icon, form .submit {
	width: 35px;
	height: 35px;
	background: #d75813;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	box-shadow:
		0px 5px #bc490a,
		0px 8px 10px rgba(0, 0, 0, 0.5);
}

form .submit {
	background: #009bff;
	cursor: pointer;
	box-shadow:
		0px 5px #0276c1,
		0px 8px 10px rgba(0, 0, 0, 0.5);
}

/* Now, we'll create a search (magnifying glass) icon using pseudo elements */
form .icon:after, form .submit:after  {
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	border: 2px solid white;
	border-radius: 50%;
	left: 10px;
	top: 9px;
}

form .icon:before, form .submit:before {
	content: '';
	position: absolute;
	height: 8px;
	width: 2px;
	background: white;
	transform: rotate(-35deg);
	top: 19px;
	left: 21px;
}

/* Styling the input */
form #search {
	-webkit-appearance: none;
	height: 35px;
	width: 0;
	position: absolute;
	padding: 0;
	opacity: 0;
	border: none;
	outline: none;
	position: absolute;
	right: 35px;
	box-shadow:
		0px 5px #bbb,
		0px 8px 10px rgba(0, 0, 0, 0.5);
}
